body {font-family: Arial, Helvetica, sans-serif;
      line-height: 24px; 
      color: #2f2f2f; }
.centerbody{width:700px;margin:0 auto;font-family:arial; color:#010066; max-width:100%;}
.left {float:left;font-weight:bold;padding-left:1%; width:24%; padding-top:3px;padding-bottom:3px;}
.thleft, .thleft1 {background-color:#B03120;font-weight:bold;color:#fff;font-weight:bold;padding-left:1%;padding-top:3px;padding-bottom:3px;font-size:14px; max-width:100%; display: inline-flex; justify-content: left; column-count: 4; width:23%} <!-- width:169px -->
.odd, .odd1 {background: #ffffff;font-size:16px important!}
.even, .even1{background: #EFDBD5;font-size:16px}
.clear{clear:both}
/* .tar{text-align:right} */
.spacer{height:10px}
.caption{font-weight:bold;text-align:center;font-size:18px; color:#0A0E79; padding-bottom: 3px;}
.wrapth, .wrapth1{width:100%;border:solid 1px #0A0E79;margin:0;padding:0; max-width:700px;  float: left; background-color:#cc0001;}
.wrap{width:100%;border:solid 1px #cccccc;margin:0;padding:0; max-width:700px   float: left;}

.calc{width:100%;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;background-color:#B03120;behavior: url(PIE.htc); max-width:700px;}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.twocolumns {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.pagewrapper {
	 width:800px; 
	 margin:0 auto; 
	 max-width:100%;	
	}

.hrdivider {
border-top: 1px dashed red;	
	}

textarea {
	background-color: #FF9;
	background-image: url(https://www.mortgagecalculator.uk/logo/mortgagecalculatorukmini1.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 10px;
	}

@media only screen and (min-width: 751px) {
#tabletiframe {display:none;}	
#mobileiframe {display:none;}	

.calc{height:405px;}
.calcleft{height:280px;float:left;margin-left:10px;width:450px;background-color:#52A36F;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc); max-width:100%; margin-top: 10px;}
.calcright{padding-left:15px;float:left;margin-left:10px;height:200px;width:215px}
.calcright p{margin:0;padding:0;font-size:16px;font-weight:bold;color:#fff}
.calcamin{padding:5px;font-size:18px;margin-top:10px;float:left;width:210px;height:20px;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc)}
.calcamin input{font-size:18px;border:0;width:180px;margin:0;padding:0}
}
.calctitle{padding:10px;height:15px;font-size:18px;color:#fff;font-weight:bold;color:#ffffff;}

.calcam{float:left;color:#fff;padding:15px 0 0 10px;font-weight:bold;font-size:18px;width:210px}

.butcen{width:50%;margin:0 auto;margin-top:30px}

.but{padding-top:5px;margin:10px;cursor:pointer;text-align:center;background-color:#010066;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;font-size:18px;font-weight:bold;color:#fff;height:27px;behavior: url(PIE.htc)}

.butt{padding: 5px 30px; 
margin: 10px; 
cursor: pointer; 
text-align: center; 
background-color: #010066; 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; 
font-size: 18px; 
color: #fff; 
height: 40px;}


.results{margin:0 0 5px 0;width:160px;padding:5px;font-size:18px;height:20px;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc); max-width:100%} 

.credit{padding:10px 0 10px 0;text-align:center; color:#010066;}
.credit a{color:#010066;text-decoration:none;}

h2 {color: #cc0001; 
    padding-top: 20px; 
		  }
h3 {color:#010066;}
a {color:#010066; font-weight: bold;}

img {  max-width: 100%;
  height: auto;}
.pagecontent li {margin-bottom:10px;}

blockquote {
	background: #EBF8FF;
	border-left: 5px solid #010066;
	margin: 2em 0px 1.5em 0px;
	padding: 1.5em 20px;
	quotes: "\201C""\201D""\2018""\2019";
	color: #1f1f1f;
}

blockquote::before {
    color: #cc0001;
	content: open-quote;
	font-size: 8em;
	line-height: 0.18em;
	margin-right: 0.1em;
	vertical-align: -0.4em;
	float: left;
	margin-bottom: 0px;
}

blockquote p {
  display: inline;
}

@media only screen and (max-width:750px) and (min-width:531px) {
#desktopiframe {display:none;}	
#mobileiframe {display:none;}	

.swf {display:none;}
.calcleft {max-width: 90%; padding-bottom:20px; margin-bottom:20px;margin-left:10px; height:280px;display:block;background-color:#52A36F;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; margin-top: 10px;}
.calc {height: 900px !important;}
.calcright{float:left;margin-left:10px;padding-left:10px;width:90%}
.calcright p{font-size:16px;font-weight:bold;color:#fff}
.calcamin{padding:5px;font-size:18px;margin-top:10px;margin-left:10px;float:left;width:210px;height:20px;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc)}
.calcamin input{font-size:18px;border:0;width:180px;margin:0;padding:0}
}

@media only screen and (max-width:530px) {
#desktopiframe {display:none;}	
#tabletiframe {display:none;}	

.swf {display:none;}
.calcleft {max-width: 90%; padding-bottom:20px; margin-bottom:20px;margin-left:10px; height:460px;display:block;background-color:#52A36F;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; margin-top: 10px;}
.calc {height: 1080px !important;}
.calcright{float:left;margin-left:10px;padding-left:10px;width:90%}
.calcright p{font-size:16px;font-weight:bold;color:#fff}
.calcamin{padding:5px;font-size:18px;margin-top:10px;margin-left:10px;float:left;width:210px;height:20px;background-color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc)}
.calcamin input{font-size:18px;border:0;width:180px;margin:0;padding:0}

}

.pagecontent {margin-top: 15px;}

.pagecontent ul { 
margin-left: 0px; 
list-style:none; 
list-style-image: url('https://www.mortgagecalculator.uk/pic/ul-li-bp.png'); 
} 


.calculatortable {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 15px;
}

.calculatortable td, .calculatortable th {
  border: 1px solid #ddd;
  padding: 8px;
}

.calculatortable tr:nth-child(even){background-color: #e6e6f0;}
.calculatortable tr:nth-child(odd){background-color: #ffffff;}

/* old color #A2A3CC */
.calculatortable tr:hover {background-color: #ddd;}

.calculatortable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #010066;
  color: white;
}


.dateinput {
	width: 70px;	
	}

details > summary {
  padding: 4px;
  font-weight:bold;
  margin-bottom: 15px;
  width: 100%;
  background-color: #eeeeee;
  border: none;
  box-shadow: 1px 1px 2px #bbbbbb;
  cursor: pointer;
}

.calculatortable input, .calculatortable select {
    padding: 5px;
}


	.mcuk-info1 {
		background-color: #f8feff;
		color: aliceblue;
		border: 3px solid #0f0f6f;
		color: #2f2f2f;
		border-radius: 9px;
		padding: 20px 20px 5px 20px; 
		margin-top: 40px;
	}
	
	.mcuk-info1-img {
		width: 36px;
		border: 3px solid #cc0001;
		padding: 10px;
		border-radius: 45px;
		margin-top: -53px;
		background-color: white;
		float: right;
	}
	
	.mcuk-info-title {
		font-size: 18px;
		color: #2f2f2f;
		font-weight: 600;
	}
	
	.mcuk-red {
		color: #cc0001;
	}
	
	.mcuk-blue {
		color: #010066;
	}
	
	.mcuk-info2 {
		background-color: #fff8f8;
		color: aliceblue;
		border: 3px solid #cc0001;
		color: #2f2f2f;
		border-radius: 9px;
		padding: 20px 20px 5px 20px; 
		margin-top: 15px;
	}


     @media only screen and (max-width: 600px) { 
       .bodystyle { 
          background-color: lightblue; 
       } 
  body {
    padding: 0px 5px;
  }
  
  .accordion a.acccontrol {
	width: 80%;
  }

     }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


	h3 {
		color: #010066;
		border-bottom: 2px solid #cc0001;
		padding-bottom: 5px;
	}

	.mcuk-info1 {
		background-color: #f8feff;
		color: aliceblue;
		border: 3px solid #0f0f6f;
		color: #2f2f2f;
		border-radius: 9px;
		padding: 20px 20px 5px 20px; 
		margin-top: 40px;
	}
	
	.mcuk-info1-img {
		width: 36px;
		border: 3px solid #cc0001;
		padding: 10px;
		border-radius: 45px;
		margin-top: -53px;
		background-color: white;
		float: right;
	}
	
	.mcuk-info-title {
		font-size: 18px;
		color: #2f2f2f;
		font-weight: 600;
	}
	
	.mcuk-red {
		color: #cc0001;
	}
	
	.mcuk-blue {
		color: #010066;
	}
	
	.mcuk-info2 {
		background-color: #fff8f8;
		color: aliceblue;
		border: 3px solid #cc0001;
		color: #2f2f2f;
		border-radius: 9px;
		padding: 20px 20px 5px 20px; 
		margin-top: 15px;
	}
	
	*----- ACCORDION -----*/
	*, *:before, *:after {
	  -webkit-box-sizing: inherit;
	  box-sizing: inherit;
	}
	
	.accordion a.acccontrol {
	  position: relative;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	  -webkit-flex-direction: column;
	  -ms-flex-direction: column;
	  flex-direction: column;
	  width: 90%;
	  padding: 1rem 3rem 1rem 1rem;
	  color: #4f4f4f;
	  font-size: 16px;
	  font-weight: 400;
	  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	  border-bottom: 1px solid #e5e5e5;
	}

	.accordion a.acccontrol:hover,
	.accordion a.acccontrol:hover::after {
	  cursor: pointer;
	  color: #cc0001;
	}

	.accordion a.acccontrol:hover::after {
	  border: 2px solid #cc0001;
	}

	.accordion a.acccontrol.active {
	  color: #cc0001;
	  border-bottom: 2px solid #010066;
	}

	.accordion a.acccontrol::after {
	  font-family: Font Awesome;
	  content: "\002B";
	  position: absolute;
	  float: right;
	  right: 1rem;
	  font-size: 18px;
	  color: #cc0001;
	  padding: 0px;
	  width: 23px;
	  height: 23px;
	  -webkit-border-radius: 50%;
	  -moz-border-radius: 50%;
	  border-radius: 50%;
	  border: 1px solid #010066;
	  text-align: center;
	  font-weight: bold;
	}

	.accordion a.acccontrol.active::after {
	  font-family: Font Awesome;
	  content: "\2212";
	  color: #cc0001;
	  border: 2px solid #cc0001;
	}

	.accordion .content {
	  opacity: 0;
	  padding: 0 1rem;
	  max-height: 0;
	  border-bottom: 1px solid #e5e5e5;
	  overflow: hidden;
	  clear: both;
	  -webkit-transition: all 0.2s ease 0.15s;
	  -o-transition: all 0.2s ease 0.15s;
	  transition: all 0.2s ease 0.15s;
	}

	.accordion .content p {
	  font-size: 15px;
	  font-weight: 300;
	  color: #3f3f3f;
	  line-height: 20px;
	}

	.accordion .content.active {
	  opacity: 1;
	  padding: 1rem;
	  max-height: 100%;
	  -webkit-transition: all 0.35s ease 0.15s;
	  -o-transition: all 0.35s ease 0.15s;
	  transition: all 0.35s ease 0.15s;
	}
	/*----- ACCORDION END-----*/




@media only screen and (max-width: 600px) {
.bluetable table tr td, .bluetable table tr th, .redtable table tr td, .redtable table tr th {
  display:block;
  clear:both;
  width: 95%;
  text-align:left;
}
}

.bluetable table, .redtable table {
border-collapse: collapse;
width: 100%;
margin-bottom: 20px;	
	}

.bluetable table thead {
background-color: #010066;
color: white;
border: 2px solid #010066;
	}

.bluetable table tbody {
color: #2f2f2f;
border: 2px solid #010066;
border-top: none;
	}

.redtable table thead {
background-color: #cc0001;
color: white;
border: 2px solid #cc0001;
	}

.redtable table tbody {
color: #2f2f2f;
border: 2px solid #cc0001;
border-top: none;
}

.bluetable table thead th, .redtable table thead th {
/*! border: none; */
padding: 10px 5px;
	}

.bluetable td, .redtable td {
padding: 10px;	
	}

.bluetable table tbody tr:nth-child(even) {
background-color: #ffebeb;	
	}
.redtable table tbody tr:nth-child(even) {
background-color: #ebf8ff;
	}
.bluetable table tbody tr:nth-child(odd), .redtable table tbody tr:nth-child(odd)  {
background-color: #ffffff;	
	}

.redbox {
background-color: #cc0001; color: #2f2f2f; border: 2px solid #cc0001; margin-bottom: 20px;
}    
.redboxtop img {
float: right; background-color: #fff; border-radius: 40px; margin: 0px 15px 0px 30px; border: 2px solid #010066; height: 45px; margin-top: -27px; width: 45px;padding: 10px;
}
.redboxtop p {
font-size: 16px; line-height: 0px; text-align: left;font-weight: bold;padding: 8px 0 3px 20px;color: white;
}

.redboxbottom {
margin: 1.25em 0 0 0; width: 100%; background-color: #ffebeb; border-top: 2px solid #cc0001;
}
.redboxbottom p {
color: #2f2f2f; text-align: left; padding: 10px 20px;
}    

.bluebox {
background-color: #010066; color: #2f2f2f; border: 2px solid #010066; margin-bottom: 20px;
}    
.blueboxtop img {
float: right; background-color: #fff; border-radius: 40px; margin: 0px 15px 0px 30px; border: 2px solid #cc0001; height: 45px; margin-top: -27px; width: 45px;padding: 10px;
}
.blueboxtop p {
font-size: 16px; line-height: 0px; text-align: left;font-weight: bold;padding: 8px 0 3px 20px;color: white;
}
.blueboxbottom {
margin: 1.25em 0 0 0; width: 100%; background-color: #ebf8ff; border-top: 2px solid #010066;
}
.blueboxbottom p {
color: #2f2f2f; text-align: left; padding: 10px 20px;
}

.blueboxbottomlist {
margin: 1.25em 0 0 0; width: 100%; background-color: #ebf8ff; border-top: 2px solid #010066;
}
.blueboxbottomlist p {
color: #2f2f2f; 
}

.redboxbottomlist {
margin: 1.25em 0 0 0; width: 100%; background-color: #ffebeb; border-top: 2px solid #cc0001;
}
.redboxbottomlist p {
color: #2f2f2f;
}  

.blueboxred {
background-color: #cc0001;padding: 10px 0;
}
.redboxblue {
background-color: #010066;padding: 10px 0;
}
.bluenum p, .rednum p {
font-size: 19px; font-weight: bold; color: #fff; padding: 1px 0 0 15px; margin-top: 5px;
}
.numpad {
padding: 10px 20px;
clear: both;
}
.bluenum {
background-color: #010066; border-radius: 39px; width: 38px; height: 35px; float: left; margin-right: 19px; margin-top: 7px; padding-top: 2px;
}
.rednum {
background-color: #cc0001; border-radius: 39px; width: 38px; height: 35px; float: left; margin-right: 19px; margin-top: 7px; padding-top: 2px;
}
.boxnumtext p {
color: white;margin: 0px;line-height: 21px;
}
.boxnumtexts p {
color: #2f2f2f;margin: 0px;line-height: 21px;
}


/* 
.calcleft{height:215px;float:left;margin-left:10px;width:450px;background-color:#cc0001;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;behavior: url(PIE.htc); max-width:100%;}
.calcright{padding-left:15px;float:left;margin-left:10px;height:200px;width:215px}
*/


 .col-count2 {
	column-count: 2;
 }
 
  .col-count3 {
	column-count: 3;
 }
 
  .col-count4 {
	column-count: 4;
 }
 
 .proscons {
	 border: 2px solid;
	 border-collapse: collapse;
	 color: #200066;
 }
 
 .proscons tr td {
		padding: 1em 2em;
		color: #4f4f4f;
		font-size: 16px;
		white-space: normal;
	}
	
	.proscons thead tr th {
		z-index: 1;	
	}             
	
	.proscons thead tr th:nth-child(odd) {
		background: #200066;
		padding: 15px 0 8px 0;
		color: aliceblue;
		font-family: 'Overpass', Helvetica, Arial, sans-serif;
		font-size: 20px;
	}
	
	.proscons thead tr th:nth-child(even) {
		background: #CC0001;
		padding: 15px 0 8px 0;
		color: aliceblue;
		font-family: 'Overpass', Helvetica, Arial, sans-serif;
		font-size: 20px;
	}
	
	.proscons tbody tr td {
		width: 50%;
	}
	
	.proscons tbody tr td:nth-child(odd) {
		background-color: #ebf8ff;
	}
	
	.proscons tbody tr td:nth-child(even) {
		background-color: #ffedf1;
	}
	
	.normaltable tr th {
		text-align:center !important;
		font-weight: bold;
		color:#32A2DB;
		}

    .normaltable2 tr td {
		text-align:center !important;
		}
		
	.table-img {
		width: 45px;
		margin-top: -29px;
		margin-bottom: -50px;
		background-color: #fff;
		border-radius: 100px;
		padding: 13px;
		z-index: 99;
		position: relative;
		border: 3px solid #200066;
	}
	
	details {
		border-bottom: none;
	}
	
	.menu {
		margin: 0px;
		float: right;
	}
	
	.menu:focus {
		color: black;
		margin-top: 15px;
	}
	
	details > summary {
		padding: 7px;
		font-weight: bold;
		margin-bottom: 3px;
		width: 98%;
		background-color: #200066;
		border: none;
		cursor: pointer;
		font-size: 17px;
	}
	
	summary {
		padding: .5em;
		background-color: #80c623;
		color: #fff;
		font-size: 18px;
		border-radius: 4px;
	}
	
	.acc-content {
		color: #2f2f2f;
		font-size: 16px;
		line-height: 21px;
		padding: 20px 20px;
		background: #fff;
		margin: 0px 0px 2px 0;
		border: 2px solid #cc0001;
	}
	
	
	
	nav {
		background: none;
		padding: 0 15px;
		border-top: 3px solid #010066;
		border-bottom: 3px solid #cc0001;
		height: 42px;
	}
	.menu,
	.submenu {   
		list-style-type: none;
		list-style: disclosure-closed;
		text-align: left;
	}
	.logo {
		font-size: 20px;
		padding: 7.5px 10px 7.5px 0;
	}
	.item {
		padding: 10px;
	}
	.item.button {
		padding: 9px 5px;
	}
	.item:not(.button) a:hover,
	.item a:hover::after {
		color: #cc0001;
	}
	
	
	/* Mobile menu */
	.menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	.menu li a {
		display: block;
		padding: 10px 5px;
		text-decoration: none;
	}

	.menu li a:focus{
		color: #cc0001;
	}
	
	
	.menu li.subitem a {
		padding: 15px;
	}
	.toggle {
		order: 1;
		font-size: 20px;
	}
	.item.button {
		order: 2;
	}
	.item {
		order: 3;
		width: 100%;
		text-align: center;
		display: none;
	}
	.active .item {
		display: block;
		background-color: aliceblue;
		margin: 0px;
	}
	.button.secondary { /* divider between buttons and menu links */
		border-bottom: 1px #444 solid;
	}
	
	/* Submenu up from mobile screens */
	.submenu {
		display: none;
	}
	.submenu-active .submenu {
	   display: block;
	}
	.has-submenu i {
		font-size: 12px;
	}
	.has-submenu > a::after {
		font-family: "Font Awesome 5 Free";
		font-size: 12px;
		line-height: 16px;
		font-weight: 900; 
		content: "\f078";
		color: white;
		padding-left: 5px;
	}
	.subitem a {
		padding: 10px 15px;
	}
	.submenu-active {
		background-color: #111;
		border-radius: 3px;
	}
	
	
	/* Tablet menu */
	@media all and (min-width: 700px) {
		.menu {
			justify-content: center;
		}
		.logo {
			flex: 1;
		}
		.item.button {
			width: auto;
			order: 1;
			display: block;
		}
		.toggle {
			flex: 1;
			text-align: right;
			order: 2;
		}
		
		.menu li a {
			padding: 0px;
		}
		
		.menu {
			margin: 11px 0px;
		}
		
		.item {
			background-color: #fff;

			margin: 0;
			padding: 13px 0px;
		}
		
		/* Button up from tablet screen */
		.menu li.button a {
			padding: 10px 15px;
			margin: 5px 0;
		}
		.button a {
			background: #0080ff;
			border: 1px royalblue solid;
		}
		.button.secondary {
			border: 0;
		}
		.button.secondary a {
			background: transparent;
			border: 1px #0080ff solid;  
		}
		.button a:hover {
			text-decoration: none;
		}
		.button:not(.secondary) a:hover {
			background: royalblue;
			border-color: darkblue;
		}
	}
	
	/* Desktop menu */
	@media all and (min-width: 960px) {
		.menu {
			align-items: flex-start;     
			flex-wrap: nowrap;
			background: none;
			margin: 0px 8%;
		}
		.logo {
			order: 0;
		}
		.item {
			order: 1;
			position: relative;
			display: block; 
			width: auto;
			padding: 0 20px;
		}
		.button {
			order: 2;
		}
		.submenu-active .submenu {
			display: block;
			position: absolute;
			left: 0;
			top: 68px;
			background: #fff;
		}
		.toggle {
			display: none;
		}
		.submenu-active {
			border-radius: 0;
			background-color: #010066;
		}
		
		.menu li a {
			padding: 9px;
		}
		
		.menu li a:focus {
			color: #cc0001;
		}
	}
	
	/* Mobile */
	@media only screen and (max-width: 600px) {
	  .col-count2 {
		column-count: 1;
	  }
	  .col-count3 {
		column-count: 1;
	  }
	  .col-count4 {
		column-count: 1;
	  }                             
	}